Subject: Problems creating Postgres users

From: [email-masked]
Date: Wed, 24 Mar 93 07:20:35 -0800

I'm trying to install Postgres and am unable to create any users.

When I type "createuser davidw", for example, I get the following
dialogue:

Enter the user's Postgres system id ---> davidw
Is user "davidw" allowed to create databases (y/n) y
Is user "davidw" allowed to add users? (y/n) y
WARN:Mar 24 15:09:14:type id lookup of 356 failed

/usr/postgres/bin/createuser: davidw was NOT added successfully

I don't understand why this is failing, or the significance of the
number 356. Can anyone point me in the right direction please?

Thanks,

Dave W.

--
David Wilkinson                                    [email-masked]
Fulcrum Communications Ltd, Fordrough Lane, Birmingham, B9 5LD, ENGLAND